Subject: [clue] Doodle poll for CLUE virtual Interim Meeting - Poll closes Thursday, August 4th, 5pm Central

From: Mary Barnes <[email-masked]>
Date: Mon, 1 Aug 2011 16:18:35 -0500

Hi all,

Per discussion during the f2f meeting last week, an interim meeting is being
planned in a few weeks time so that we can finish the discussion of the
framework document, Brian Baldino's section on examples in particular.  I
have setup a doodle poll to find the best time for the majority:
http://www.doodle.com/vmhdczdcrc7ck2k5

To determine the time for your timezone, please use the Timezone feature in
Doodle (I set the times using Central time).   The poll is Yes/Maybe/No so
please consider whether you have any flexibility in your schedule in
responding in the case that there is no clear majority for a specific
day/time.  Per the subject, we need to get this arranged ASAP, so the poll
closes on Thursday, August 4th at 5pm Central time.

Regards,
Mary
CLUE WG co-chair